DISKSTAT(1)

NAME
jcat - Show the details of a disk - LINUX ONLY

SYNOPSIS
diskstat [-V] hd_device

DESCRIPTION
diskstat works in only Linux and uses ATA commands to query a harddisk. The important information that it currently gives is the actual number of sectors and if there is a Host Protected Area (HPA) on the disk. The options are as follows:

-V  Display version

hd_device
    The device corresponding to the hard disk. Typically it is /dev/hdX.

EXAMPLES
diskstat /dev/hdd

HISTORY
diskstat first appeared in The Sleuth Kit v1.73. It is based on code from http://www.win.tue.nl/~aeb/linux/setmax.c

AUTHOR
Brian Carrier <carrier@sleuthkit.org>